Skip links

Update #1 to Security Note 1232259, SAP security note 1606282

Description

Release version 7.20 which was mentioned in the Security Note 1232259 is replaced with the correct version 7.30. Dual stack PI installation option was never released to customers in version 7.20. Additionally, validity of the Security Note 1232259 is extended to contain also release version 7.31.

Available fix and Supported packages

  • SAP_BASIS | 730 | 730
  • SAP_BASIS | 731 | 731

Affected component

    BC-XI-IBC
    Integration Builder – Configuration

CVSS

Score: 0

Exploit

Exploit is not available.
For detailed information please contact the mail [email protected]

URL

https://launchpad.support.sap.com/#/notes/1606282

TAGS

#PI-7.30
#PI-7.31
#XPI
#SAP-NetWeaver-for-PI-7.30
#PI
#process-integration
#process-infrastructure
#exchange-infrastructure
#cache-refresh
#SXI_CACHE
#Update
#Update-Note